<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1>Edit</h1>

        <form action="/api/cars/<%= cars.id %>" method="post">
            <input type="hidden" name="_method" value="PUT">
            <label for="">Name</label>
            <input type="text" name="name" value="<%= cars.name %>">
            <label for="">Price</label>
            <input type="text" name="harga" value="<%= cars.harga %>">
            <select name="id_size">
                <option value="">Pilih Size</option>
                <% for (var i in size) { %>
                    <option 
                        value="<%= size[i].id %>" 
                        <%= cars.id_size === size[i].id ? 'selected' : '' %>
                    ><%= size[i].name_size %></option>
                <% } %>
            </select>
            <button type="submit">Save</button>
        </form>
    </body>
</html>